td, body     { font-size: 12px;background-attachment: fixed;}
a:link       { color: #000000; text-decoration: none }
a:visited    { color: #000000; text-decoration: none }
a:active     { color: red; text-decoration: none }
a:hover      { color: red; text-decoration: underline }
a.title:link { color: #000000; text-decoration: underline }
a.title:visited { color: #000000; text-decoration: underline }
a.title:active { color: #0000ff; text-decoration: underline }
a.title:hover { color: #0000ff; text-decoration: underline }
.style1 {font-size: 14px}